.documentation-page .et_pb_row.et_pb_row_0 {
    padding-top: 0;
    padding-bottom: 0;
}

.documentation-page .doc-sec-title {
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 34px;
    color: #112939;
}

.documentation-page .doc-sec-content,
.documentation-page p,
.documentation-page ul,
.documentation-page ol {
    font-size: 16px;
    line-height: 32px;
    color: #525f80;
}

.documentation-page pre {
    max-width: 498px;
    white-space: normal;
}

.documentation-page h1 {
    font-size: 46px;
    font-weight: 900;
    color: #132b3d;
}

.documentation-page h1 strong {
    font-weight: 900;
}

@media (max-width: 980px) {
    .documentation-page .et_pb_row {
        display: flex;
        flex-direction: column;
    }

    .documentation-page .et_pb_row img {
        padding-top: 30px;
    }

    .documentation-page .doc-sec-content {
        overflow: auto;
    }

}

@media (max-width: 768px) {
    .documentation-page .doc-sec-content table,
    body.et-pb-preview #main-content .container table {
        max-width: 100%;
    }

    .documentation-page pre {
        max-width: 400px;
    }

    .documentation-page h1 {
        font-size: 42px;
    }
}

@media (max-width: 480px) {
    div.et_pb_section.et_pb_section_0.documentation-page {
        padding-top: 38px;
    }

    .documentation-page .et_pb_row {
        padding: 20px 0;
    }

    .documentation-page .doc-sec-title {
        margin-bottom: 18px;
    }
}

@media (max-width: 460px) {
    .documentation-page .doc-sec-content table,
    body.et-pb-preview #main-content .container table {
        max-width: 320px;
    }
}

@media (max-width: 374px) {
    .documentation-page h1 {
        font-size: 35px;
    }
}
